Proteger Ubuntu de fallas de espectro y fusión

Proteger Ubuntu de fallas de espectro y fusión 1

Mientras que pensábamos que Ubuntu, y en general las distribuciones de Linux, estaban bien protegidas contra problemas de seguridad, las vulnerabilidades de Spectrum y Meltdown aquí conciernen a la capa de hardware de servidores y ordenadores. Dado que el problema está relacionado con el hardware, todos los sistemas operativos se ven afectados, desde Windows hasta macOS, Unix y Linux.

Ubuntu, por tanto, no escapa a la lista de actores que tuvieron que encontrar una solución para proteger a sus usuarios de las vulnerabilidades de seguridad CVE-2017-5715, CVE-2017-5753 (Spectrum) y CVE-2017-5754 (Meltdown). Incluso el último Ubuntu 17.10 no está protegido de este agujero de seguridad porque el fallo fue descubierto a finales de 2017 y corregido a principios de 2018.

Canonical y Ubuntu Foundation han publicado un anuncio sobre este tema sabiendo que todos los servidores y ordenadores que se ejecutan en Ubuntu, con un microprocesador Intel, AMD o ARM están afectados.

Descargar la actualización de Ubuntu contra Meltdown y Spectrum

Finalmente es bastante sencillo protegerse contra las dos vulnerabilidades de seguridad que afectan a las CPUs: sólo tiene que descargar e instalar las actualizaciones del sistema Ubuntu para hacer una actualización del núcleo .

Actualización de Ubuntu:

sudo apt-get update

sudo apt-get upgrade

Versiones del núcleo protegidas contra Spectrum y Meltdown

Lista de kernels protegidos contra estas dos vulnerabilidades de seguridad.

  • Ubuntu 17.10 Artful : 4.13.0-25.39
  • Ubuntu 16.04 Xenial LTS : 4.4.0-108.131
  • Ubuntu 14.04 Trusty LTS : 4.4.0-1009.9

Tenga en cuenta que Ubuntu 17.04 (Zesty Zapus) no recibirá un parche porque su fecha de finalización de soporte ( fin de vida ) es el 13 de enero de 2018. No es una versión LTS por lo que su ciclo de 9 meses ha terminado, debe ser actualizado a Ubuntu 17.10.

Contenido relacionado

Deja un comentario